<h2>Reporter output</h2><table><tr><td><div style="display:block;margin-left:10px;"><div  class="teststepfail"><span class="teststepfail-label">T </span>user requests 'auth.post.request'</div><div style="display:block;margin-left:10px;"><div  class="fail"><span class="fail-label">F </span>com.sun.jersey.api.client.ClientHandlerException: java.net.ConnectException: Connection timed out: connect</div></div></div></td></tr>
</table>